body {
  position: relative;
  background-color: #fff;
  font-size: 14px;
  overflow-x: hidden
}
a:hover {
  text-decoration: none
}
strong {
  font-weight: 700
}
.Titi {
  font-family: 'Titillium Web', sans-serif
}
.Robo {
  font-family: Roboto, sans-serif
}
.display-desktop {
  display: none
}
.black,
.black a {
  color: #000
}
.white,
.white a {
  color: #fff
}
.gray-clean,
.gray-clean a {
  color: #a6a6a6
}
.gray-dark,
.gray-dark a {
  color: #333
}
.blue-dark,
.blue-dark a {
  color: #1f7890
}
.blue-medium,
.blue-medium a {
  color: #006ba5
}
.blue-clean,
.blue-clean a {
  color: #2493b1
}
.orange,
.orange a {
  color: #f99012
}
.red,
.red a {
  color: #d50000
}
.yellow,
.yellow a {
  color: #fead00
}
.bg-black {
  background-color: #000
}
.bg-white {
  background-color: #fff
}
.bg-gray-dark {
  background-color: #333
}
.bg-gray-clean {
  background-color: #eee
}
.bg-blue-dark {
  background-color: #1f7890
}
.bg-blue-medium {
  background-color: #006ba5
}
.bg-blue-clean {
  background-color: #2493b1
}
.bg-orange {
  background-color: #f99012
}
.bg-red {
  background-color: #d50000
}
.bg-gray-low {
  background-color: #868585!important
}
.bg-orange-light {
  background-color: #fff3d9!important
}
#wrapper {
  padding-left: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}
#wrapper.toggled {
  padding-left: 220px
}
#sidebar-wrapper {
  margin: 0;
  padding: 0;
  z-index: 1000;
  left: 220px;
  width: 0;
  height: 100%;
  margin-left: -220px;
  overflow-y: auto;
  overflow-x: hidden;
  background: #1f7890;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}
#sidebar-wrapper::-webkit-scrollbar {
  display: none
}
#wrapper.toggled #sidebar-wrapper {
  width: 220px
}
#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -220px
}
#page-content-wrapper {
  width: 100%
}
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(250, 250, 250, .8);
  z-index: 5
}
.owl-theme .owl-dots {
  display: none
}
.owl-theme .owl-nav {
  height: 100%;
  background-color: transparent
}
.owl-theme .owl-nav [class*=owl-]:hover {
  background: 0 0
}
.owl-theme .owl-nav button {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  opacity: .8;
  background-color: transparent
}
.owl-theme .owl-nav button:hover {
  opacity: 1
}
.owl-theme .owl-nav button span {
  width: 30px;
  height: 90px;
  float: left;
  text-indent: -9000px
}
.owl-theme .owl-nav button.owl-prev {
  left: -50px
}
.owl-theme .owl-nav button.owl-next {
  right: -50px
}
.owl-theme .owl-nav button.owl-prev span {
  background: url(../img/seta-prev.png) center no-repeat
}
.owl-theme .owl-nav button.owl-next span {
  background: url(../img/seta-next.png) center no-repeat
}
.owl-theme .item {
  position: relative;
  overflow: hidden;
  cursor: pointer
}
#menu {
  top: -280px;
  transition: top 1s
}
.nav-text h1 {
  font-size: 2.3em;
  font-weight: 700;
  margin: 0
}
.nav-text h1 span {
  font-size: .6em;
  font-weight: 400;
  margin: 0 2px 0 0
}
.nav-text p {
  font-size: 1.28em;
  font-weight: 700;
  margin: 0;
  margin-top: -5px
}
.nav-text h2 {
  font-size: 1.8em;
  font-weight: 700;
  margin: 0;
  letter-spacing: 1.1px
}
.nav-text h3 {
  font-size: 1em;
  font-weight: 700;
  margin: 0
}
.nav-busca h1 {
  font-size: 1.1em;
  font-weight: 700;
  margin: 5px 0
}
.nav-busca h1 span {
  margin: 0 10px
}
.nav-busca .input-group {
  border: 2px solid #fff;
  border-radius: 10px;
  overflow: hidden
}
.nav-busca .form-control {
  border-color: #fff;
  font-size: 1.1em;
  background-color: #fff
}
.nav-busca .ico-nav a {
  width: 55px;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: 2px
}
.nav-busca .btn-ico {
  width: 4rem;
  font-weight: 600;
  font-size: .9em;
  text-align: center;
  display: inline-block;
}
.nav-busca .btn-light span {
  width: 100%;
  margin: 0
}
.nav-busca .btn-ico:hover .ico-q {
  background-color: #000
}
.nav-busca .btn-ico .ico-q {
  width: 80%;
  margin: 0 10%;
  height: 44px;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #fff;
  border-radius: 8px;
  transition: 1s;
  display: block;
}
#navbarHeader .nav-link {
  font-weight: 400;
  font-size: 1.64em;
  line-height: 24px;
  transition: all 1s;
  border-radius: 5px
}
#navbarHeader .nav-link:hover {
  background-color: #2493b1
}
#navbarHeader span.ico-b {
  width: 25px;
  height: 38px;
  margin-right: 7px;
  display: block;
  float: left;
  background-position: center;
  background-repeat: no-repeat
}
.ico-b-facebook {
  background-image: url(../img/ico/bull-facebook-b.png)
}
.ico-b-instagram {
  background-image: url(../img/ico/bull-instagram-b.png)
}
.ico-b-whatsapp {
  background-image: url(../img/ico/bull-whatsapp-b.png)
}
#navbarHeader .icones p {
  font-size: .86em;
  font-weight: 600;
  margin-bottom: 15px
}
#navbarHeader .icones img {
  width: 80%;
  max-width: 80px;
  opacity: .9;
  border: 1px solid #069
}
#navbarHeader .icones a:hover img {
  opacity: 1
}
#navbarHeader .border-bottom {
  border-bottom: 1px dotted #fff!important
}
#navbarHeader .border-top {
  border-top: 1px dotted #fff!important
}
#navbarHeader h1 {
  font-size: 1.4em;
  font-weight: 400
}
#navbarHeader h1 a {
  transition: all 1s
}
#navbarHeader .badge-danger {
  margin: 0;
  border-radius: 0;
  background-color: #f99012;
  font-weight: 400;
  font-size: 1em
}
#navbarHeader p {
  font-size: 1.1em;
  font-weight: 400;
  margin: 0
}
#navbarHeader .form-inline .form-control {
  width: 42%;
  margin-right: 1%
}
#navbarHeader span.ico-p {
  width: 38px;
  height: 38px;
  margin-right: 1px;
  display: block;
  float: left;
  background-position: center;
  background-repeat: no-repeat
}
.bg-cidade {
  background: #FDC830;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #F37335, #FDC830);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #F37335, #FDC830); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: #eee;
}
.header-top {
  line-height: 36px;
  font-size: 1.1em;
  font-weight: 600;
  border-bottom: 3px solid #f99012
}
.header-top .badge-danger {
  border-radius: 0;
  background-color: #f99012;
  font-weight: 400;
  font-size: 1.1em
}
.header-top .form-control-sm {
  border-radius: 0;
  border-color: #fff;
  padding: 2px 5px
}
.header-top .form-group {
  margin: 0 2px
}
.header-top .btn-warning {
  border-radius: 0;
  background-color: #f99012;
  color: #fff;
  border-color: #f99012;
  padding: 2px 5px
}
.header-menu {
  line-height: 48px;
  font-size: 1.1em;
}
.header-menu .nav-link {
  line-height: 38px;
  padding: 0 12px;
  margin: 0;
  font-size: 1.1em;
  font-weight: 600
}
.header-menu span.ico-p {
  width: 38px;
  height: 38px;
  margin-left: 1px;
  display: block;
  float: left;
  background-position: center;
  background-repeat: no-repeat
}
.header-menu span.ico-b {
  width: 25px;
  height: 38px;
  margin-right: 7px;
  display: block;
  float: left;
  background-position: center;
  background-repeat: no-repeat
}
.header-menu a:hover span.ico-b,
.header-menu a:hover span.ico-p {
  opacity: .8
}
.ico-facebook {
  background-image: url(../img/ico/bull-facebook.png)
}
.ico-instagram {
  background-image: url(../img/ico/bull-instagram.png)
}
.ico-whatsapp {
  background-image: url(../img/ico/bull-whatsapp.png)
}
.ico-sino {
  background-image: url(../img/ico/ico-sino.png)
}
.ico-home {
  background-image: url(../img/ico/ico-home.png)
}
.ico-star {
  background-image: url(../img/ico/ico-star.png)
}
.header-busca h3 {
  font-size: 1.6em !important;
}
.header-busca p {
  font-size: 1.25em;
  padding-top: 10px;
  font-weight: 600
}
.header-busca .btn-light {
  border-radius: 8px;
  margin: 0 2px;
  padding: 8px 10px 2px 10px;
  background-color: #fff;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.25);
  font-size: 1.1em;
  font-weight: 600
}
.header-busca .btn-light:hover {
  background-color: #fff;
  border-color: #f99012
}
.header-busca .btn-light span {
  width: 60px;
  float: left;
  margin: 0
}
.header-busca .btn-light span.ico-q {
  width: 100%;
  height: 30px;
  float: left;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat
}

.nv-searchbar::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #f99012;
  font-size: 20px;
  font-weight: bold;
  opacity: 1; /* Firefox */
}

.nv-searchbar:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #f99012;
  font-size: 20px;
  font-weight: bold;
}

.nv-searchbar::-ms-input-placeholder { /* Microsoft Edge */
  color: #f99012;
  font-size: 20px;
  font-weight: bold;
}

.nv-searchbar-home {
  border-color: #2493b1 !important;
}

.ico-emprego {
  background-image: url(../img/ico/ico-empregos.png)
}
.ico-shopping {
  background-image: url(../img/ico/ico-shopping.png)
}
.ico-servicos {
  background-image: url(../img/ico/ico-service.png)
}
.ico-courses {
  background-image: url(../img/ico/ico-courses.png)
}

.ico-events {
  background-image: url(../img/ico/ico-events.png)
}

.ico-news {
  background-image: url(../img/ico/ico-news.png)
}


.ico-cartoes {
  background-image: url(../img/ico/ico_postalcard.png)
}
.header-busca .input-group {
  border: 2px solid #fff;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  overflow: hidden
}
.header-busca .form-control {
  border-color: #fff;
  font-size: 1.1em
}
.header-busca .form-control-lg {
  padding: 1.15rem .5rem
}
.nvi-btn-blue,
.header-search-button,
.header-busca .header-search-button {
  color: #fff;
  background-color: #2493b1;
  border-color: #2493b1;
}
.nvi-btn-blue:hover,
.header-search-button:hover,
.header-busca .header-search-button:hover {
  color: #fff;
  background-color: #1f7890;
  border-color: #1f7890;
}

.header-text h2 {
  font-size: 2.78em;
  font-weight: 700;
  margin: 0
}
.header-text h2 span {
  font-size: .7em;
  font-weight: 400;
  margin: 0 5px 0 0
}
.header-text h3 {
  font-size: 2.78em;
  font-weight: 700;
  margin: 0;
  letter-spacing: 1.8px
}
.header-text h4 {
  font-size: 2.2em;
  font-weight: 700;
  margin: 0
}
.header-text h5 {
  font-size: 1.54em;
  font-weight: 700;
  margin: 0;
  margin-top: -5px
}
.banner-desktop {
  display: block
}
.banner-mobile {
  display: none
}
#carousel .item img {
  width: 100%;
  max-width: 80px;
  display: block;
  opacity: .9;
  border: 1px solid #069
}
#carousel .item img:hover {
  opacity: .9;
  transition: 1s
}
#carousel .item p {
  font-size: 1.1em;
  font-weight: 600px
}
.promo {
  width: 113px;
  height: 107px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 999;
  background: url(../img/ico-promo.png) no-repeat
}
.vinheta {
  font-size: 1.78em
}
.logomarcas-top a {
  width: 23%;
  margin: 4px 1%;
  padding: 8px 1%;
  float: left;
  background-color: #fff;
  transition: all 1s;
  border: 1px solid #ccc
}
.logomarcas-top a:hover {
  background-color: #eee
}
.logomarcas-top a img {
  width: 100%;
  max-width: 60px
}
.logomarcas a {
  width: 7.25%;
  margin: 4px .5%;
  padding: 8px 1%;
  float: left;
  background-color: #fff;
  transition: all 1s;
  border: 1px solid #ccc
}
.logomarcas a:hover {
  background-color: #eee
}
.logomarcas a img {
  width: 100%;
  max-width: 60px
}
.img-tooltip {
  padding: 5px;
  max-width: 300px
}
.planos-text h1 {
  font-size: 1.7em;
  font-weight: 900
}
.planos-text h2 {
  font-size: 2.28em;
  font-weight: 700
}
.planos-text h3 {
  font-size: 1.2em;
  font-weight: 400;
  margin: 0;
  line-height: 1.2em
}
#carousel-pacotes .item img {
  width: 17px;
  height: 16px
}
#carousel-pacotes .owl-nav button {
  top: 40%
}
#carousel-pacotes .item img {
  width: 17px;
  height: 16px
}
.planos-text .nav-pills {
  background-color: #fff;
  text-align: center;
  border-radius: 6px
}
.planos-text .nav-pills .nav-link {
  padding: .3rem 0;
  width: 50%;
  color: #000;
  font-size: 1em;
  font-weight: 600
}
.planos-text .nav-pills .active {
  background-color: #cdcdcd
}
.planos-text .valor {
  height: 55px;
  line-height: 55px;
  font-weight: 400
}
.planos-text .valor-1 {
  font-size: 1.7em;
  line-height: 20px
}
.planos-text .valor-2 {
  font-size: 5.3em
}
.planos-text .valor-3 {
  font-size: 1.7em;
  text-align: right;
  line-height: 20px
}
.planos-text .valor-4 {
  font-size: 1.7em;
  text-align: right;
  line-height: 20px;
  margin-left: -40px
}
.planos-text .list-group {
  list-style: none;
  margin: 0;
  padding: 0 15px
}
.planos-text .list-group-item {
  font-weight: 400;
  background-color: transparent;
  border: none;
  margin: 5px 0;
  padding: 0
}
.planos-text .list-group-item span {
  margin: 3px 0;
  padding: 0;
  width: 30px;
  height: 16px;
  float: left;
  display: block
}
.planos-text .btn-comprar {
  font-weight: 700;
  color: #1f7890;
  background-color: #cdcdcd;
  border: none
}
.planos-text .border-right {
  border-color: #298dab!important
}
.text-footer p {
  font-size: 1.14em;
  font-weight: 600;
  line-height: 1.3em;
  margin: 0
}
.footer-logos img {
  filter: grayscale(100%);
  transition: all 1s
}
.footer-logos a:hover img {
  filter: grayscale(0)
}
.full-capa {
  width: 100%;
  float: left
}
.capa-full {
  width: 100%;
  float: left
}
.relative {
  position: relative
}
.separator {
  margin-bottom: 30px
}
:focus {
  outline: 0
}
@media(max-width:600px) {
  .topologo {
      text-align: center
  }
  .logoempresa,
  .logomrx,
  footer .redes-sociais {
      text-align: center
  }
}
.relative {
  position: relative
}
.redondo {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%
}
.click {
  cursor: pointer
}
.bold {
  font-weight: 700
}
.margin10t {
  margin: 10px
}
.margin5 {
  margin: 5px 0
}
.margin10 {
  margin: 10px 0
}
.margin20 {
  margin: 20px 0
}
.cor-padrao {
  color: #1f7b94
}
.cor-preto {
  color: #000
}
.cor-ouro {
  color: #fca03d
}
.cor-branco {
  color: #fff
}
.cor-cinza {
  color: #ddd
}
.cor-cinza2 {
  color: #bbb
}
.bga1 {
  background: #db3400
}
.bga2 {
  background: #db6d00
}
.bga3 {
  background: #ffbf00
}
.bga4 {
  background: #85b200
}
.bga5 {
  background: #0084b4
}
.bga6 {
  background: #000
}
@font-face {
  font-family: 'Myriad Pro Regular';
  font-style: normal;
  font-weight: 400;
  src: local('myriad/Myriad Pro Regular'), url(myriad/MYRIADPRO-REGULAR.woff) format('woff')
}
.myriad {
  font-family: 'Myriad Pro Regular'
}
.busca .col,
.busca .col-1,
.busca .col-10,
.busca .col-11,
.busca .col-12,
.busca .col-2,
.busca .col-3,
.busca .col-4,
.busca .col-5,
.busca .col-6,
.busca .col-7,
.busca .col-8,
.busca .col-9,
.busca .col-auto,
.busca .col-lg,
.busca .col-lg-1,
.busca .col-lg-10,
.busca .col-lg-11,
.busca .col-lg-12,
.busca .col-lg-2,
.busca .col-lg-3,
.busca .col-lg-4,
.busca .col-lg-5,
.busca .col-lg-6,
.busca .col-lg-7,
.busca .col-lg-8,
.busca .col-lg-9,
.busca .col-lg-auto,
.busca .col-md,
.busca .col-md-1,
.busca .col-md-10,
.busca .col-md-11,
.busca .col-md-12,
.busca .col-md-2,
.busca .col-md-3,
.busca .col-md-4,
.busca .col-md-5,
.busca .col-md-6,
.busca .col-md-7,
.busca .col-md-8,
.busca .col-md-9,
.busca .col-md-auto,
.busca .col-sm,
.busca .col-sm-1,
.busca .col-sm-10,
.busca .col-sm-11,
.busca .col-sm-12,
.busca .col-sm-2,
.busca .col-sm-3,
.busca .col-sm-4,
.busca .col-sm-5,
.busca .col-sm-6,
.busca .col-sm-7,
.busca .col-sm-8,
.busca .col-sm-9,
.busca .col-sm-auto,
.busca .col-xl,
.busca .col-xl-1,
.busca .col-xl-10,
.busca .col-xl-11,
.busca .col-xl-12,
.busca .col-xl-2,
.busca .col-xl-3,
.busca .col-xl-4,
.busca .col-xl-5,
.busca .col-xl-6,
.busca .col-xl-7,
.busca .col-xl-8,
.busca .col-xl-9,
.busca .col-xl-auto {
  padding-right: 5px;
  padding-left: 5px
}
.busca .row {
  margin-right: -5px;
  margin-left: -5px
}
.busca svg {
  vertical-align: initial
}
.busca_area1 {
  border-left: 4px solid #d93600;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area2 {
  border-left: 4px solid #db6d00;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area3 {
  border-left: 4px solid #ffbf00;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area4 {
  border-left: 4px solid #85b200;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area5 {
  border-left: 4px solid #0084b4;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area6 {
  border-left: 4px solid #000;
  background: #eee;
  float: left;
  width: 100%
}
.busca_area7 {
  border-left: 4px solid transparent;
  background: #eee;
  float: left;
  width: 100%
}
.logo_a1 {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  border: 1px solid #5b99aa
}
.btn_info_busca {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  display: inline-block;
  padding: 4px;
  background: #267a94;
  width: 100%
}
.btn_instagram {
  background: url(../img/busca_instagram.png) no-repeat;
  width: 102px;
  height: 26px;
  display: inline-block;
  margin-left: 4px
}
.btn_instagram.btn-disabled {
  background: url(../img/busca_instagram_disabled.png) no-repeat;
}
.btn_facebook {
  background: url(../img/busca_facebook.png) no-repeat;
  width: 102px;
  height: 26px;
  display: inline-block;
  margin-left: 4px
}
.btn_facebook.btn-disabled {
  background: url(../img/busca_facebook_disabled.png) no-repeat;
}
.btn_whatsapp {
  background: url(../img/busca_whatsapp.png) no-repeat;
  width: 102px;
  height: 26px;
  display: inline-block;
  margin-left: 4px
}
.btn_whatsapp.btn-disabled {
  background: url(../img/busca_whatsapp_disabled.png) no-repeat;
}
@media(max-width:999px) {
  .rs {
      text-align: center
  }
}
.btn_info_busca {
  position: relative;
  z-index: 1;
  min-height: 68px
}
.btn_info_busca:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, .4);
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none
}
.btn_info_busca:hover:after {
  width: 120%;
  background-color: transparent;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out
}
.bloco-quad {
  display: inline-block;
  background: #db3400
}
.redoicone {
  width: 40px;
  height: 40px;
  background: #fff;
  padding: 9px;
  border-radius: 50%
}
.quadicone {
  float: left;
  width: 60px;
  height: 60px;
  padding: 10px;
  margin-bottom: 3px;
  position: relative
}
.icones_op {
  padding: 0;
  margin: 0;
  list-style-type: none
}
.icones_op li:last-child {
  margin: 0
}
.estrelas {
  float: left;
  margin-top: -2px;
  margin-right: 6px
}
@media(max-width:999px) {
  .estrelas {
      width: 100%;
  }
}
.title1:after {
  content: 'Perfil';
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: #fea12e;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 41px;
  font-size: .8em;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px
}
.title2:after {
  content: 'Local';
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: #fea12e;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 41px;
  font-size: .8em;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px
}
.title3:after {
  content: 'Site';
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: #fea12e;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 41px;
  font-size: .8em;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px
}
.title4:after {
  content: 'E-mail';
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: #fea12e;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 41px;
  font-size: .8em;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px
}
.title5:after {
  content: 'Detalhes';
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background: #fea12e;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 41px;
  font-size: .8em;
  text-align: center;
  width: 100%;
  border-bottom-left-radius: 4px;
  -moz-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px
}
@media(max-width:510px) {
  .quadicone {
      width: 23%!important
  }
}
@media(max-width:767px) {
  .fulldiv {
      width: 100%!important
  }
  .icones_op {
      width: 100%;
      text-align: center
  }
  .quadicone {
      display: inline-block;
      float: initial;
      width: 24%
  }
  .redoicone {
      display: inline-block
  }
  .title1:after {
      -webkit-transform: rotate(0);
      transform: rotate(0);
      bottom: -20px;
      left: 0;
      right: initial;
      top: initial
  }
  .title2:after {
      -webkit-transform: rotate(0);
      transform: rotate(0);
      bottom: -20px;
      left: 0;
      right: initial;
      top: initial
  }
  .title3:after {
      -webkit-transform: rotate(0);
      transform: rotate(0);
      bottom: -20px;
      left: 0;
      right: initial;
      top: initial
  }
  .title4:after {
      -webkit-transform: rotate(0);
      transform: rotate(0);
      bottom: -20px;
      left: 0;
      right: initial;
      top: initial
  }
  .title5:after {
      -webkit-transform: rotate(0);
      transform: rotate(0);
      bottom: -20px;
      left: 0;
      right: initial;
      top: initial
  }
}
.ulinterna {
  padding: 0;
  margin: 0;
  list-style: none
}
.ulinterna a {
  color: #1f7890;
  letter-spacing: -1px;
  text-decoration: none
}
.logo_interna {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  border: 1px solid #5b99aa
}
.widthfixo {
  min-width: 158px;
  float: left
}
.icone-check {
  background: url(../img/icone_check.jpg) no-repeat;
  width: 34px;
  height: 34px;
  float: left
}
.diassemana {
  text-align: center;
  background: #ededed;
  width: 13.5%;
  float: left;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 8px;
  margin: 1px
}
.semana h6 {
  font-size: 12px
}
.semana .active h6 {
  color: #fff!important;
  font-size: 12px
}
.semana .active {
  background: #177891
}
.marco_mapa {
  background: #267a94;
  padding: 6px 4px;
  float: left;
  width: 100%
}
@media(max-width:999px) and (min-width:767px) {
  .diassemana {
      min-height: 130px
  }
}
@media(max-width:766px) {
  .semana {
      text-align: center
  }
  .diassemana {
      width: 22%;
      display: inline-block;
      float: initial
  }
}
@media(max-width:999px) {
  .info h5 {
      font-size: 1em!important
  }
  .info .icone-check {
      margin-top: -7px
  }
}
@media(max-width:450px) {
  .diassemana {
      width: 48%!important;
      display: inline-block;
      float: initial
  }
}
#mapa-canvas {
  width: 100%;
  height: 358px
}
.absindex {
  position: absolute;
  z-index: 999999999
}
.over-img {
  width: 23%;
  margin: 4px 1%;
  float: left;
  background-color: #fff;
  transition: all 1s;
  border: 1px solid #ccc
}
.over-img a span {
  display: none
}
.over-img a:hover span {
  display: block;
  position: absolute;
  z-index: 2000
}
.over-img a:hover span img {
  background: #fff
}
.over-img a:hover em {
  z-index: 1;
}
.over-logobanner {
  transition: all 1s;
  border: 1px solid #ccc
}
.over-logobanner a span {
  background: #fff;
  display: none;
  position: absolute;
  z-index: 2000;
}
.over-logobanner a:hover span,
.over-logobanner a:hover + a span {
  display: block;
}
.over-logobanner a:hover span img,
.over-logobanner a:hover + a span img {
  background: #fff
}
.over-logobanner a:hover em {
  z-index: 1
}
section.carrinho,
section.steps-indicator {
  float: left;
  width: 100%
}
section.steps-indicator ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center
}
section.steps-indicator ul li {
  float: left;
  margin-right: 11.1px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 60px
}
section.steps-indicator ul li .bullet {
  width: 37.8px;
  background: #006ca3;
  height: 37.8px;
  margin-bottom: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px
}
section.steps-indicator ul li .bullet span {
  font-size: 1.4em;
  color: #fff
}
section.steps-indicator ul li span {
  font-size: 1em;
  color: #000
}
section.steps-indicator ul li.separator {
  width: 110px;
  max-width: 110px;
  height: 4px;
  background: #d8d8d8;
  align-self: flex-start;
  margin-top: 17px
}
section.steps-indicator ul li.inative .bullet {
  background: #9e9e9e
}
section.steps-indicator ul li.inative .bullet span {
  font-weight: 400;
  color: #fff
}
section.steps-indicator ul li.inative span {
  color: #9e9e9e
}
section.steps-indicator ul li.active .bullet span {
  font-weight: 700
}
section.steps-indicator ul li.active span {
  font-weight: 700
}
section.steps-indicator ul li:last-child {
  align-self: flex-start
}
.app-whatsapp {
  font-size: 1.3em;
}
.white.app-whatsapp:hover {
  color: white;
}
/*#preloader h1 {width: 100%;height: 90px;background-size: 190px 90px;margin-top: 110px}
#preloader em {position: fixed;width: 100%;bottom: 20px;font-style: normal;text-align: center;font-size: 10px;line-height: 22px}
#preloader p {text-align: center;font-size: 12px}
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 999999999!important;pointer-events: none;opacity: 1;transition: all 500ms ease}
.hide-preloader{pointer-events:none;opacity:0!important;transition:all 500ms ease}.page-change-preloader{opacity:0;pointer-events:none;position:fixed;background-size:100px;background-repeat:no-repeat;background-position:center center;top:0;left:0;right:0;bottom:0;z-index:9999999;pointer-events:none;transition:all 250ms ease!important}.show-change-preloader{opacity:1;transition:all 250ms ease!important}.preloader-light h1 {background: url(../img/logo-header.png) center center no-repeat}.lds-circle {display: inline-block;transform: translateZ(1px);position:absolute;left:50%;margin-left:-20px;top:50%;margin-top:-20px}*/

.lds-circle > div {
  display: inline-block;
  width: 51px;
  height: 51px;
  margin: 6px;
  border-radius: 50%;
  background: #006ca3;
  animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.endereco-mt {
  margin-bottom: 2px;
}
.endereco-h {
  height: 92px;
}
.bg-grey-news {
  background-color: #dee2e6;
}
@keyframes lds-circle {
  0%, 100% {
      animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
  }
  0% {
      transform: rotateY(0deg);
  }
  50% {
      transform: rotateY(1800deg);
      animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
  }
  100% {
      transform: rotateY(3600deg);
  }
}
.bg-orange-clean {
  background-color: #ffab00;
}
@media (max-width: 576px) {
  .d-sm-block-inline {
      display: inline-block !important;
  }
  .emprego-estatis .col-4 {
      text-align: right;
  }
  .emprego-estatis .col-8 {
      text-align: left;
  }
}
.circle-bg-perfil {
  position: absolute;
  top: 13%;
  left: 36%;
  color: white;
  font-size: 70pt;
  font-weight: bold;
  font-family: sans-serif;
}
@media only screen and (max-width: 480px) {
  .circle-bg-perfil {
      top: 20%;
      left: 40%;
  }
}
.circle-bg-feed {
  position: absolute;
  top: 0px;
  left: 28%;
  color: white;
  font-size: 4em;
  font-weight: bold;
  font-family: sans-serif;
}

#magicGridContainer {
  margin-right: -15px;
  margin-left: -15px;
}

.magicGridItem {
  width: 16rem;
  min-height: 1px;
}
 
.nvi-btn-emprego {
  border: 3px solid #2A788E;
  border-radius: 10px;
  padding: 25px;
}
.nvi-btn-emprego h2 {
  color: #2A788E;
}
.nvi-btn-emprego h2 span {
  color: #F99012;
  font-weight: 800;
  font-size: 2.2rem;
}
.nvi-btn-emprego .nvi-call-to-action {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.nvi-btn-emprego .nvi-call-to-action p {
  color: #2A788E;
  text-align: end;
  margin-right: 15px;
}
.nvi-btn-emprego .nvi-call-to-action p span {
  font-weight: 800;
}
.nvi-btn-confira {
  display: flex;
  flex-direction: column;
  background-color: #F99012;
  padding: 5px;
  border: 2px solid #F99012;
  border-radius: 5px;
  width: 6.25em;
  color: #FFF;
  font-weight: 800;
  text-align: center;
}
.nvi-btn-confira:hover {
  background-color: #FFF;
  border: 2px solid #F99012;
  cursor: pointer;
}
.nvi-btn-confira:hover {
  color: #F99012;
  text-decoration: none;
}
.nvi-btn-confira svg {
  margin: 0 auto;
  fill: #fff;
}
.nvi-btn-confira:hover svg {
  fill: #F99012;
}
@media (min-width: 768px) {
  .nvi-btn-emprego::before {
      width: 100%;
      height: 100%;
  }
  .nvi-btn-confira {
      width: 12.5em;
  }
}
.nvi-produto-botoes a {
  font-size: 20px;
}
.nvi-btn-shop {
  color: #006ba5;
  background-color: transparent;
  background-image: none;
  border-color: #006ba5;
}
.nvi-btn-shop:hover {
  color: #fff;
  background-color: #006ba5;
  border-color: #006ba5;
}
.nvi-btn-shop:focus,
.nvi-btn-shop.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 107, 165, 0.5);
}

@media(max-width: 768px){
  #feed h4 { font-size: 1.25rem }
  #feed h5 { font-size: 1rem }
}

.image-cover-blur-group {
  position: relative;
}

.image-cover-blur-group .blurred,
.image-cover-blur-group .unblurred {
  width: 100%;
  height: 100%;
  background-position:center center;
  background-repeat: no-repeat;
} 

.image-cover-blur-group .blurred {
  background-size:cover; 
  filter: blur(5px);
  opacity: .5;
} 

.image-cover-blur-group .unblurred {
  background-size:contain; 
  position: absolute;
  top: 0;
  left: 0;
}

.nv-select-suggestions:focus, 
.nv-select-suggestions {
  background-color: #aaa;
  color: #111;
  font-weight: bold;
  height: 50px !important;
  font-size: 22px;
}

.nv-select-suggestions:focus {
  border-color: rgba(11, 11, 11,.50);
  box-shadow: 0 0 0 .2rem rgba(11, 11, 11,.25);
}
